%define rname	gm-notifier
%define cid 	\{44d0a1b4-9c90-4f86-ac92-8680b5d6549e\}
%define ciddir  %firefox_noarch_extensionsdir/%cid

Summary:	Plugin gm-notifier for Firefox
Name:		%firefox_name-%rname
Version:	0.6.3.2
Release:	alt1
Source0:	%rname-%version.xpi
License:	GPL
Group:		Networking/WWW	
URL:		http://www.nexgenmedia.net/extensions/#gm-notifier

Packager:	Alexey Shabalin <shaba@altlinux.ru>
BuildArch:      noarch
BuildRequires(pre):     rpm-build-firefox
BuildRequires:  unzip
Requires: %firefox_name >= 2.0

%description 	
A notifier for Gmail accounts.

%prep
%setup -c

%install
%__mkdir_p %buildroot/%ciddir
%__cp -r * %buildroot/%ciddir

%postun
if [ "$1" = 0 ]; then
  [ ! -d "%ciddir" ] || rm -rf "%ciddir"
fi

%files
%ciddir

%changelog
* Tue Feb 12 2008 Alexey Shabalin <shaba@altlinux.ru> 0.6.3.2-alt1
- update 0.6.3.2

* Mon Feb 04 2008 Alexey Shabalin <shaba@altlinux.ru> 0.6.3.1-alt1
- update 0.6.3.1

* Mon Nov 27 2006 Alexey Shabalin <shaba@altlinux.ru> 0.5.6.5-alt2
- set noarch
- remove obsoleted macros

* Mon Sep 25 2006 Alexey Shabalin <shaba@altlinux.ru> 0.5.6.5-alt1
- update 0.5.6.5

* Thu Aug 24 2006 Alexey Shabalin <shaba@altlinux.ru> 0.5.6.3-alt1
- update 0.5.6.3

* Wed May 31 2006 Alexey Shabalin <shaba@altlinux.ru> 0.5.5.5-alt1
- update 0.5.5.5 

* Thu Mar 02 2006 Alexey Shabalin <shaba@altlinux.ru> 0.5.5.2-alt1
- update 0.5.5.2

* Mon Feb 20 2006 Alexey Gladkov <legion@altlinux.ru> 0.5.5-alt2
- NMU: rebuild with firefox 1.5.0.1

* Mon Feb 06 2006 Alexey Shabalin <shaba@altlinux.ru> 0.5.5-alt1
- update 0.5.5

* Thu Jan 19 2006 Alexey Shabalin <shaba@altlinux.ru> 0.5.4-alt1
- update 0.5.4

* Tue Dec 20 2005 Alexey Gladkov <legion@altlinux.ru> 0.5.3-alt1.1
- NMU
- rebuild with firefox-1.5
- spec changes:
  * BuildRequires fix;
  * new macros was used to fix multiarch problem.

* Tue Nov 22 2005 Alexey Shabalin <shaba@altlinux.ru> 0.5.3-alt1
- update 0.5.3
- with russian locale

* Tue Nov 15 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.5.1-alt1.1
- rebuild with firefox-1.0.7 .

* Thu Aug 18 2005 Alexey Shabalin <shaba@altlinux.ru> 0.5.1-alt1
- update 0.5.1
- no russian locale

* Thu Jul 07 2005 Alexey Shabalin <shaba@altlinux.ru> 0.4.3-alt2
- add russian locale

* Tue Jun 28 2005 Alexey Shabalin <shaba@altlinux.ru> 0.4.3-alt1
- first build for ALT Linux.
